using System;
using System.Windows.Forms;

namespace SepehrTourApiSampleClient.Booking.Book.WinForms
{
    public partial class BookResponseForm : Form
    {
        public BookResponseForm()
        {
            InitializeComponent();
        }

        private void btnClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
